Public Class frmScreen
    Dim s As Integer = 0
   

    Private Sub frmScreen_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

        Me.Timer1.Start()
        Me.Timer1.Interval = 200
       
    End Sub

    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick
        s = s + 1
        If s = 2 Then
            Me.Label3.BackColor = Color.Transparent
            Me.Label4.BackColor = Color.Transparent
            Me.Label5.BackColor = Color.Transparent
            Me.Label6.BackColor = Color.Transparent
            Me.Label7.BackColor = Color.Transparent
            Me.Label8.BackColor = Color.Transparent
        ElseIf s = 5 Then
            Me.Label3.BackColor = Color.Transparent
            Me.Label4.BackColor = Color.Transparent
            Me.Label5.BackColor = Color.Transparent
            Me.Label6.BackColor = Color.Transparent
            Me.Label7.BackColor = Color.Transparent
            Me.Label8.BackColor = Color.Transparent
        ElseIf s = 8 Then
            Me.Label3.BackColor = Color.Transparent
            Me.Label4.BackColor = Color.Transparent
            Me.Label5.BackColor = Color.Transparent
            Me.Label6.BackColor = Color.Transparent
            Me.Label7.BackColor = Color.Transparent
            Me.Label8.BackColor = Color.Transparent
        ElseIf s = 11 Then
            Me.Label3.BackColor = Color.Transparent
            Me.Label4.BackColor = Color.Transparent
            Me.Label5.BackColor = Color.Transparent
            Me.Label6.BackColor = Color.Transparent
            Me.Label7.BackColor = Color.Transparent
            Me.Label8.BackColor = Color.Transparent
        ElseIf s = 14 Then
            Me.Label3.BackColor = Color.Transparent
            Me.Label4.BackColor = Color.Transparent
            Me.Label5.BackColor = Color.Transparent
            Me.Label6.BackColor = Color.Transparent
            Me.Label7.BackColor = Color.Transparent
            Me.Label8.BackColor = Color.Transparent
        ElseIf s = 17 Then
            Me.Label3.BackColor = Color.Transparent
            Me.Label4.BackColor = Color.Transparent
            Me.Label5.BackColor = Color.Transparent
            Me.Label6.BackColor = Color.Transparent
            Me.Label7.BackColor = Color.Transparent
            Me.Label8.BackColor = Color.Transparent
            s = 0
            Me.Timer1.Enabled = False
            Me.Hide()
            Form1.Show()
            'FrmLogin.MdiParent = Me
            'FrmLogin.ShowDialog()
        End If
    End Sub

   
    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Hide()
        Form1.Show()
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        Application.Exit()
    End Sub
End Class